<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Type the words in red to complete the sentences. </b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[His face is so [#] it is difficult to know what he's thinking.]]></sentence>
<answers>
<answer>impassive</answer>
</answers>
<hint pos="top"><![CDATA[<i>selfish</i>]]></hint>
</question><question>
<sentence><![CDATA[He has a deep, [#] voice that makes you want to go to sleep.]]></sentence>
<answers>
<answer>monotonous</answer>
</answers>
<hint pos="top"><![CDATA[<i>jolly</i>]]></hint>
</question><question>
<sentence><![CDATA[She's very [#] and never thinks about the rest of her family.]]></sentence>
<answers>
<answer>selfish</answer>
</answers>
<hint pos="top"><![CDATA[<i>impassive</i>]]></hint>
</question><question>
<sentence><![CDATA[She was [#] of what her son had done.]]></sentence>
<answers>
<answer>proud</answer>
</answers>
<hint pos="top"><![CDATA[<i>eldest</i>]]></hint>
</question><question>
<sentence><![CDATA[After four years of being together, they're now thinking of [#].]]></sentence>
<answers>
<answer>marriage</answer>
</answers>
<hint pos="top"><![CDATA[<i>drunk</i>]]></hint>
</question><question>
<sentence><![CDATA[As she is the [#], she often has to take care of her two younger sisters.]]></sentence>
<answers>
<answer>eldest</answer>
</answers>
<hint pos="top"><![CDATA[<i>marriage</i>]]></hint>
</question><question>
<sentence><![CDATA[Don't drink too much wine. It will make you [#].]]></sentence>
<answers>
<answer>drunk</answer>
</answers>
<hint pos="top"><![CDATA[<i>simple</i>]]></hint>
</question><question>
<sentence><![CDATA[She's a very [#] person who wants to have fun.]]></sentence>
<answers>
<answer>jolly</answer>
</answers>
<hint pos="top"><![CDATA[<i>proud</i>]]></hint>
</question><question>
<sentence><![CDATA[He's a [#] man who needs very little to be happy.]]></sentence>
<answers>
<answer>simple</answer>
</answers>
<hint pos="top"><![CDATA[<i>monotonous</i>]]></hint>
</question>
</questions></exercise>